html, body { height: 100%; margin: 0; }

body {
background-color: #d3e7f8; 
font: 14px Arial, Helvetica, sans-serif; 
    }

div {
    height: 100%; /* Высота */ 
    background: #d3e7f8;
    margin: 0;
    padding: 0;
    border: 0 solid #000;
   }
   
#container { 
    display: none;}
 

